GRE - Bug #1480

803354 - Bhakti Tigdi/ predicted score and the preparedness level bar is missing

10/21/2021 06:17 AM - triveni srikanth

Status: New Start date: 10/21/2021
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Selva sent a video,the student DID that and still its NOT showing

History

#1 - 10/21/2021 06:26 AM - sasikiran QA

- Assignee changed from sasikiran QA to selva QA

#2 - 10/21/2021 07:57 AM - selva QA

- Assignee changed from selva QA to skandha ruban

Files
WhatsApp Image 2021-10-19 at 1.10.08 PM.jpeg 109 KB 10/21/2021 triveni srikanth
WhatsApp Image 2021-10-21 at 11.43.01 AM.jpeg 87.5 KB 10/21/2021 triveni srikanth

04/19/2025

1/1



http://www.tcpdf.org

